alter table tec_products add column `brand_id` int(11) DEFAULT NULL AFTER requires_serial_number;
alter table tec_products add column `model_id` int(11) DEFAULT NULL AFTER brand_id;
alter table tec_products add column `unit_measure_id` int(11) DEFAULT NULL AFTER model_id;
alter table tec_combo_items add `created_at` timestamp null, add `updated_at` timestamp null, add `deleted_at` timestamp null;
alter table tec_mov_motive add column `code` varchar(10) NOT NULL AFTER id;
alter table tec_mov_motive add column `type` varchar(10) NOT NULL AFTER alias;
alter table tec_mov_motive add column `purchase` varchar(1) NOT NULL AFTER type;
alter table tec_mov_motive add column `billable` varchar(1) NOT NULL AFTER purchase;
alter table tec_mov_motive add column `code_sunat` varchar(8) NOT NULL AFTER billable;
alter table tec_mov_motive add `created_at` timestamp null, add `updated_at` timestamp null, add `deleted_at` timestamp null;